/* CSS Document */

/*导航菜单*/
#navMenu { height: 44px; line-height: 44px;display:block; }

#navMenu ul { margin-left: 16px; }

#navMenu .onelink { background-image: none; }

#navMenu .onelink2 { background-image: none; width: 63px; }

#navMenu .shouc { background-image: none; width: 14px; height: 12px; padding-top: 16px; padding-right: 8px; }

#navMenu .sc { width: 14px; height: 12px; vertical-align: middle; padding: 15px 5px 0 0;display:block; }
#navMenu .sc img{ display:block; }

#navMenu .xia { background-image: none; width: 8px; height: 4px; padding-right: 10px; padding-top: 20px; padding-left: 6px;display:block; }
#navMenu .xia img { display:block; }

#navMenu .suz { background-image: none; background-color: #ff6200; color: #FFFFFF; height: 20px; width: 20px; margin-top: 10px; line-height: 20px; margin-right: 15px; }

#navMenu li { text-align: center; float: left; line-height: 44px; height: 44px; background-image: url(/images/nav_fg.jpg); background-repeat: no-repeat; background-position: 0 center; margin-left: -2px; }

#navMenu li a { color: #5e5e5e; font-family: "宋体"; padding-right: 1em; padding-left: 1em; margin-left: 2px; display: block; }

#navMenu li a:hover,
#navMenu li.hover a { background-image: url(/images/hover_bg.jpg); background-repeat: repeat-x; background-position: center top; text-decoration: none; color: #FF7B0E; }

/*-------- 下拉菜单 --------------*/
.dropMenu { position: absolute; top: 0; z-index: 100; width: 80px; visibility: hidden; margin-top: -1px; margin-left: 6px; border: #fff 1px solid; border-top: 0px solid #3CA2DC; background-color: #FFFFFF; padding-bottom: 6px; filter: Alpha(Opacity=85); }

.dropMenu li { margin-top: 2px; margin-bottom: 4px; padding-left: 6px; }

.dropMenu li a { width: 92%; display: block; color: black; padding: 4px 0 4px 0px; color: #5e5e5e; }

.dropMenu li a { border-top: none; }

* html .dropMenu a { width: 100%; color: #6CA7C7; }

.dropMenu a:hover { text-decoration: underline; color: #F09C42; }

.hdo { width: 100%; height: auto; display: block; overflow: hidden; }

.top { height: 44px; }

.hy { color: #6f6f6f; height: 44px; line-height: 44px; }

.logo { padding-top: 30px; }

.wrap { }

.a10 { COLOR: #fff; TEXT-DECORATION: none; FONT-WEIGHT: bold; }

.a10:hover { COLOR: #bb2233; TEXT-DECORATION: none; }

.md-head { }

.md-head A { BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; FLOAT: left; BORDER-BOTTOM-WIDTH: 1px; MARGIN-LEFT: -1px; WIDTH: 56px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; height: 26px; line-height: 26px; color: #979797; }

.md-head A.wid { }

.md-head A.cur { BORDER-BOTTOM-WIDTH: 0px; COLOR: #fff; BACKGROUND-COLOR: #40a8f7; TEXT-DECORATION: none; border: 0; height: 26px; margin-left: 1px; }

.md-body { padding: 15px; ZOOM: 1; }

a,
area { blr: e-xpression(this.onFocus=this.blur()); }

:focus { -moz-outline-style: none; }

#nav { height: 34px; line-height: 34px; }

#nav ul { margin-left: 16px; }

#nav .onelink { background-image: none; }

#nav li { text-align: center; float: left; line-height: 34px; height: 34px; background-image: url(/images/xxx.jpg); background-repeat: no-repeat; background-position: 0 center; margin-left: -2px; }

#nav li a { padding-right: 1em; padding-left: 1em; margin-left: 2px; display: block; }

.rx { padding-left: 39px; }

.rx img { padding-left: 20px; }

.rxz { font-size: 18px; padding-left: 22px; color: #58595b; }

.ssbox { padding-left: 66px; font-family: "宋体"; }

/* search_form css start */
.search_form { width: 600px; }

.search_form span { padding: 3px 10px; line-height: 20px; cursor: pointer; color: #FF7300; }

.search_form span.cur { background: #FF7300; color: #ffffff; }

.search_form .input_area { border: 2px solid #FF7300; height: 34px; margin-top: -1px; background: #FF7300; }

.search_form .input_area .keywords { border: none; line-height: 34px; background: #ffffff; display: block; width: 480px; height: 34px; padding: 0; margin: 0; padding-left: 18px; }

.search_form .input_area .sbtn { background: url(/images/ss.jpg) center center no-repeat; width: 95px; height: 34px; padding: 0; margin: 0; border: none; color: #ffffff; }
/* search_form css end */


/* #nav-2014 css start* */
/* swj-1.0.0 nav.css Date:2015-04-03 16:12:26 */

#nav-2014 { position: relative; height: 37px; _overflow: hidden; z-index: 99999; }

#nav-2014 .w { width: 1190px; position: relative; z-index: 9; height: 37px; margin: 0 auto; _overflow: hidden; _position: static; }

#categorys-2014 { float: left; position: relative; z-index: 10; width: 228px; height: 37px; overflow: visible; }

#categorys-2014 .dt a { display: block; width: 228px; height: 37px; font: 400 15px/44px "microsoft yahei"; text-decoration: none; }

#categorys-2014 .dd { height: 414px; background: #F9F9F9; margin-top: 0px; border-left: solid 1px #E4E4E4; border-bottom: solid 1px #E4E4E4; }

#categorys-2014 .dd-inner .item { border-bottom: solid 1px #E4E4E4; position: relative; z-index: 1; height: 50.875px; margin: 0px 0px; color: #8e8e8e; }

#categorys-2014 .dd-inner .item a { color: #8e8e8d; }

#categorys-2014 .dd-inner h3 { position: absolute; z-index: 2; height: 31px; padding: 10px 10px 0px 35px; line-height: 31px; font-size: 14px; font-weight: 400; background: url(../img/ind_icons.png) no-repeat; }

#categorys-2014 .dd-inner .fore1 h3 { background: 0 0 url(../img/ind_icons.png) no-repeat; }

#categorys-2014 .dd-inner .fore2 h3 { background-position: 0 -31px; }

#categorys-2014 .dd-inner .fore3 h3 { background-position: 0 -62px; }

#categorys-2014 .dd-inner .fore4 h3 { background-position: 0 -93px; }

#categorys-2014 .dd-inner .fore5 h3 { background-position: 0 -124px; }

#categorys-2014 .dd-inner .fore6 h3 { background-position: 0 -155px; }

#categorys-2014 .dd-inner .fore7 h3 { background-position: 0 -186px; }

#categorys-2014 .dd-inner .fore8 h3 { background-position: 0 -217px; }

#categorys-2014 .dd-inner .fore9 h3 { background-position: 0 -248px; }

#categorys-2014 .dd-inner i { position: absolute; z-index: 1; top: 19px; right: 14px; width: 4px; height: 14px; font: 400 9px/14px consolas; }

#categorys-2014 .dd-inner .hover { background: #ffffff; color: #000000; }

#categorys-2014 .dd-inner .hover a { color: #ff7300; }

#categorys-2014 .dd-inner .hover i { top: 0; left: 185px; width: 14px; height: 31px; background: #ffffff; overflow: hidden; line-height: 200px; }

#categorys-2014 .dorpdown-layer { display: none; position: absolute; padding: 0 0 0 40px; left: 228px; top: 37px; width: 962px; border: 1px solid #f8f8f8; background: #ffffff; overflow: hidden; }

#categorys-2014 .dorpdown-layer .hover { display: block; }

#categorys-2014 .item-sub { display: none; zoom: 1; overflow: hidden; }

#categorys-2014 .item-sub:after { content: "."; display: block; height: 0; clear: both; }

#categorys-2014 .item-channels { float: left; display: inline; width: 570px; height: 24px; padding: 20px 0 0 20px; background: #ffffff; overflow: hidden; }

#categorys-2014 .item-channels a { float: left; display: inline; display: inline-block; *display: inline; *zoom: 1; padding: 0 0 0 8px; margin-right: 10px; line-height: 24px; background: #666666; color: #fff; white-space: nowrap; }

#categorys-2014 .item-channels a:hover { background: #C81623; }

#categorys-2014 .item-channels a:hover i { background: #B1191A; }

#categorys-2014 .item-channels i { display: inline-block; *zoom: 1; _display: inline; margin-left: 8px; width: 23px; height: 24px; font: 400 9px/24px consolas; background: #5c5251; text-align: center; cursor: pointer; }

#categorys-2014 .item-channels .line { border-left: 1px solid #dbdbdb; display: inline; float: left; height: 24px; margin-right: 7px; width: 1px; overflow: hidden; }

#categorys-2014 .item-channels .img-link { background: 0 0; line-height: normal; padding: 0; }

#categorys-2014 .item-channels .img-link:hover { background: 0 0; }

#categorys-2014 .subitems { float: left; width: 643px; background: #ffffff; min-height:363px; _height:393px; _overflow: visible;padding:40px 319px 10px 0;background: url("/images/nav_bg1.png") no-repeat right top;/*! padding-top: 30px; */}

#categorys-2014 .subitems dl { width: 100%; overflow: hidden; line-height: 2em;margin-bottom: 30px; }

#categorys-2014 .subitems dl.fore1 dd { border-top: none; }

#categorys-2014 .subitems dt { position: relative; float: left; width: 100%;line-height: 25px; text-align: left;font-size: 14px;color: #626262;border-bottom: solid 1px #ff9000; }

#categorys-2014 .subitems dt i { position: absolute; top: 13px; right: 18px; width: 4px; height: 14px; font: 400 9px/14px consolas; }

#categorys-2014 .subitems dd { float: left; width: 100%; padding: 6px 0;}

#categorys-2014 .subitems dd a { float: left; padding-right:16px; margin: 4px 2px; line-height: 16px; height: 16px;white-space: nowrap; color: #626262;font-size: 12px;}

#categorys-2014 .subitems dd a:hover { color: red; }

#categorys-2014 .item-brands { float: right; display: inline; width: 168px; overflow: hidden; margin: 19px 20px 10px 0; }

#categorys-2014 .item-brands a { float: left; display: inline; margin: 1px 0 0 1px; }

#categorys-2014 .item-promotions { float: right; display: inline; width: 168px; margin-right: 20px; }

#categorys-2014 .item-promotions a { display: block; margin-bottom: 1px; }

#navitems-2014 { float: left; position: relative; z-index: 2;width:998px; background-color:#FFFFFF; }

#navitems-2014 .spacer,
#navitems-2014 a,
#navitems-2014 li,
#navitems-2014 ul { float: left; }

#navitems-2014 .spacer { display: none; }

#navitems-2014 a { height: 37px; padding: 0 20px; text-align: center; text-decoration: none; font: 400 15px/44px "microsoft yahei"; color: #333; }

#navitems-2014 a:hover { color: #C81623; }

#navitems-2014 .spacer { width: 1px; height: 24px; margin: 10px 0 0; background: #DDD; overflow: hidden; }

#treasure { float: right; }
/* #nav-2014 css end* */

/*多个分类*/
.more_item{overflow: hidden;}
#categorys-2014 .more_item .subitems dl{width: 45%;float: left;margin-right: 5%;}
#categorys-2014 .more_item .subitems dd{width:100%;}


.dhbox { height: 37px; }
.dh { position: relative; width: 190px; height: 37px; z-index: 9999; }
.qhtop { height: 37px; line-height: 37px; }
.qhtop li { float: left; width: 120px; text-align: center; display: block; font-size: 16px; }
.show_box { width: 1001px; position: relative; height: 416px; overflow: hidden; margin: 0px auto 0 auto; }
ul.pic_list { width: 1001px; height: 416px; position: relative; }
ul.pic_list li { float: left; width: 100%; height: 416px; position: absolute; top: 0px; left: 0px; }
.title_nav { float: left; width: 100%; height: 40px; position: absolute; bottom: -10px; left: 0px; }
.title_nav a { float: left; display: inline-block; width: 79px; margin-right: 1px; background: #444; padding: 5px 15px; text-align: center; color: #fff; text-decoration: none; }
.title_nav a.select { background: #4c4c40 url(/images/sanj.gif) no-repeat center 47px; }
/* global css end* */

/*轮播*/
.jdt { width: 1226px; overflow: hidden; }
.rslides { width: 100%; position: relative; list-style: none; padding: 0; margin: 0; }
.rslides li img { vertical-align: middle; }
.rslides_nav { display: none; }
.rslides_tabs { margin: auto; clear: both; text-align: center; position: absolute; right: 16px; bottom: 11px; }
.rslides_tabs li { display: inline; float: left; _float: left; *float: left; margin-left: 8px; height: 12px; width: 12px; }
/*.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390;}*/
.rslides_tabs a { text-indent: -9999px; overflow: hidden; display: inline-block; _display: block; *display: block; width: 11px; height: 11px; background-color: #FFFFFF; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; }

.rslides_tabs .rslides_here a { background-color: #004F99; -webkit-border-radius: 6px; -moz-border-radius: 9px; -ms-border-radius: 9px; -o-border-radius: 9px; border-radius: 9px; border: solid 2px #fff; margin-top: -1px; }

.operInfo { width: 1190px; margin: 0 auto; padding: 10px 0; text-align: left; }
.operInfo .operTitle { font-weight: 700; font-size: 20px; float: left; width: 100px; margin-bottom: 6px; }
.operInfo .located { background: url(/images/bg_1.jpg) no-repeat; width: 1090px; height: 23px; float: left; margin: 3px 0 6px 0; }
.operInfo .located li { float: left; line-height: 23px; width: 142px; text-align: center; }
.white { color: #fff; }
.sperator { width: 1190px; border: 2px solid #ff7300; margin: 0 auto; clear: both; }
